Ubuntu

“socks4-server” 4.3.beta2-16ubuntu1 source package in The Jaunty Jackalope

Publishing history

4.3.beta2-16ubuntu1
OBSOLETE: Jaunty pocket Release in component universe and section net
  • Removal requested on 2013-02-28.
  • Published on 2008-10-31
  • Copied from ubuntu intrepid in Primary Archive for Ubuntu

Changelog

socks4-server (4.3.beta2-16ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Update maintainer field.
    - Add depends on libsock4.

socks4-server (4.3.beta2-16) unstable; urgency=low

  * correct maintainer email
  * add lintian override for usr/lib/libsocks.so
  * rephrase socks4-clients description

socks4-server (4.3.beta2-15) unstable; urgency=low

  * upgrade to debhelper compat 5
  * upgrade to standards version 3.8.0 (no changes)
  * fix manpage errors

 -- Chuck Short <email address hidden>   Tue, 24 Jun 2008 08:48:02 -0500